
						@font-face {
							font-family: 'baloo';
							src: url('https://azukis.es/wp-content/bcf-fonts/Baloo 2/baloo-2-800-normal0.woff2') format('woff2');
							font-weight: 2;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://azukis.es/wp-content/bcf-fonts/Baloo 2/baloo-2-800-normal1.woff2') format('woff2');
							font-weight: 2;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://azukis.es/wp-content/bcf-fonts/Baloo 2/baloo-2-800-normal2.woff2') format('woff2');
							font-weight: 2;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://azukis.es/wp-content/bcf-fonts/Baloo 2/baloo-2-800-normal3.woff2') format('woff2');
							font-weight: 2;
							font-style: 800;
						}
						